prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-max44000
Description: Ambient and Infrared Proximity Sensor
Version: 1.7.1

Libs: -L${libdir} -lupm-max44000
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
